<?php
class Shop_Tax extends MY_Model
{
	const DB_TABLE = 'shop_taxes';
    const DB_TABLE_PK = 'tax_id';

    function LoadBySiteIDForProvince($site_id, $country, $province)
	{
		$query = $this->db->query("SELECT * FROM shop_taxes WHERE site_id=? AND tax_country=? AND tax_province=? ORDER BY `tax_name`",
		                          array($site_id, $country, $province));

		return $query->result();
	}
}
